import os

os.system(f"python -m data.data_generator --root 'data/packed/data_packed_facing_grasp_1000000' --with-heatmap --seed 42 --num-grasps 1000000")
print('\033[1;33m' + f"data_packed_facing_grasp done!" + '\033[0m')

os.system(f"python -m data.data_generator --root 'data/packed/data_packed_side_grasp_1000000' --with-heatmap --seed 42 --observation-type side --num-grasps 1000000")
print('\033[1;33m' + f"data_packed_side_grasp done!" + '\033[0m')

os.system(f"python -m data.data_generator --root 'data/packed/data_packed_multiview_grasp_2000000' --with-heatmap --seed 42 --observation-type multiview --num-grasps 2000000")
print('\033[1;33m' + f"data_packed_multiview_grasp done!" + '\033[0m')
